## python-about-time 4.2.1

=== debian/changelog ===
python-about-time (4.2.1-0kali2) kali-dev; urgency=medium

  * Remove installed /usr/LICENSE file

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 07 Mar 2025 14:10:02 +0100

python-about-time (4.2.1-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Daniel Ruiz de Alegria <daniruiz@kali.org>  Fri, 07 Mar 2025 12:34:59 +0100
