=== debian/control ===
Source: python-about-time
Section: python
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Daniel Ruiz de Alegria <daniruiz@kali.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-setuptools,
Testsuite: autopkgtest-pkg-python
Standards-Version: 4.7.0
Homepage: https://github.com/rsalmei/about-time
Vcs-Browser: https://gitlab.com/kalilinux/packages/python-about-time
Vcs-Git: https://gitlab.com/kalilinux/packages/python-about-time.git

Package: python3-about-time
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
Description: Helper for tracking time and throughput of code blocks
 A cool helper for tracking time and throughput of code blocks, with beautiful
 human friendly renditions.
