=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = about_time

%:
	dh $@ --with python3 --buildsystem=pybuild
